@font-face {
  font-family: 'ALS Hauss';
  src: url('https://2035.events/fonts/ALSHauss-Regular.woff2') format('woff2'),
      url('https://2035.events/fonts/ALSHauss-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ALS Hauss';
  src: url('https://2035.events/fonts/ALSHauss-Bold.woff2') format('woff2'),
      url('https://2035.events/fonts/ALSHauss-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
}

.nti-widget{
  overflow: hidden;
  font-family: 'ALS Hauss', Arial;
}
.nti-row{
  margin-left: -10px;
  margin-right: -10px;
  display: flex;
  flex-wrap: wrap;
  margin-bottom: -10px;
}
.nti-col{
  padding-left: 10px;
  padding-right: 10px;
  flex-basis: 0;
  flex-grow: 1;
  max-width: 100%;
}
.nti-link{
  color: inherit !important;
  text-decoration: none !important;
}
.nti-card{
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  border-radius: 1.25rem;
  overflow: hidden;
  color: #23252B;
  min-height: 144px;
  position: relative;
  display: flex;
  min-width: 240px;
  max-width: 100%;
  margin: 0 0 10px 0;
  z-index: 1;
}
.nti-card--light {
  color: #fff;
}
.nti-card--bg-light{
  background-color: #fff;
}
.nti-card--bg-dark{
  background-color: #23252B;
}
.nti-card__inner{
  z-index: 100;
  left: 0;
  padding: 12px;
}
.nti-card__title{
  font-weight: bold;
  font-size: 20px;
  line-height: 20px;
  margin: 0 0 4px 0;
}
.nti-card__text{
  font-size: 14px;
  line-height: 20px;
}
.nti-card__image{
  max-width: 300px;
  max-height: calc(100% - 32px);
  position: absolute;
  right: 2rem;
  top: 2rem;
  bottom: 2rem;
  margin: auto;
}